import 'package:design_system/design_system.dart';
import 'package:flutter/material.dart';
import 'routing/app_routes.dart';

class KellWebApp extends StatelessWidget {
  const KellWebApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Kell Creations',
      debugShowCheckedModeBanner: false,
      theme: buildKcTheme(),
      initialRoute: AppRoutes.dashboard,
      onGenerateRoute: AppRoutes.onGenerateRoute,
    );
  }
}
